{
    "compilerOptions": {
        "jsx": "react-jsx",
        "jsxImportSource": "preact",
        "exclude": ["typings/browser.d.ts", "typings/browser", "node_modules"]
    },
    "imports": {
        "copy-paste": "https://deno.land/x/copy_paste@v1.1.3/mod.ts",
        "preact": "https://esm.sh/preact@10.16.0",
        "preact/jsx-runtime": "https://esm.sh/preact@10.16.0/jsx-runtime?dts",
        "preact-render-to-string": "https://esm.sh/preact-render-to-string@5.2.0?external=preact"
    }
}
